@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,300,700,700italic,800,600italic);

/* CSS Reset Start */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  background-color: #fbfbfb;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  max-width: 100%;
  height: auto;
}

input[type="submit"],
input[type="button"] {
    -webkit-appearance: none;
    border-radius: 0;
}

/* CSS Reset End */

#header-container:after,
#footer:after {
  clear: both;
  content: " ";
  display: table;
}

/* Icons Start */

i.large {
  background-image: url(images/icons/large-icons.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 30px;
}

/* Sigular Default Icons */
#hamburger {
  background-position: -30px 0;
  display: none;
}

#searchbar {
  background-color: #05415f;
  border-top: 4px solid #ffc80a;
  border-bottom: 4px solid #ffc80a;
  position: absolute;
  top: 112px;
  left: 0;
  right: 0;
  padding: 10px 0;
  text-align: center;
  display: none;
  z-index: 1000;
}

#searchbar #c71 {
  display: inline-block;
  max-width: 300px;
  width: 100%;
}

#searchbar input[type="text"],
.tx-indexedsearch-searchbox-sword {
  padding: 10px;
  border: 1px solid #ffc80a;
  width: 100%;
  max-width: 70%;
  display: inline-block;
  box-sizing: border-box;
}

.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword,
.tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button {
  width: 100%;
  max-width: 100%;
}

#searchbar input[type="submit"],
.tx-indexedsearch-searchbox-button {
  padding: 10px;
  color: #fff;
  border: none;
  border: 1px solid #ffc80a;
  display: inline-block;
  background-color: #05415f;
  max-width: 28%;
  width: 100%;
  box-sizing: border-box;
}

.tx-indexedsearch-searchbox #tx_indexedsearch > table tr {
  display: inline-block;
}

.tx-indexedsearch-searchbox #tx_indexedsearch > table tr td:first-child {
  display: none;
}

/* Multiple Defaul Icons */


/* White */
.twitter-white {
  background-position: -30px -30px;
}

.facebook-white {
  background-position: -30px -60px;
}

.youtube-white {
  background-position: -30px -90px;
}

.instagram-white {
  background-position: -30px -120px;
}

/* White Hover */
.twitter-white:hover {
  background-position: -60px -30px;
}

.facebook-white:hover {
  background-position: -60px -60px;
}

.youtube-white:hover {
  background-position: -60px -90px;
}

.instagram-white:hover {
  background-position: -60px -120px;
}


/* color */
.twitter-color {
  background-position: -60px -30px;
}

.facebook-color {
  background-position: -60px -60px;
}

.youtube-color {
  background-position: -60px -90px;
}

.instagram-color {
  background-position: -60px -120px;
}

/* Site color */
.twitter {
  background-position: -90px -30px;
}

.facebook {
  background-position: -90px -60px;
}

.youtube {
  background-position: -90px -90px;
}

.instagram {
  background-position: -90px -120px;
}

/* Icons End */


/* Page Styling Start */
/*------ Page Rules ------*/
/*
  The reason innerwrap is being targeted
  is because some designs have full screen
  backgrounds and this is the best way to
  keep content centered and have full screen
  backgrounds.
*/
.csc-default .innerwrap,
.csc-frame-invisible .innerwrap,
.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerAfter .innerwrap,
.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-frame1 .innerwrap,
.csc-frame-frame2 .innerwrap,
.csc-default .tx-dce-pi1,
.csc-frame-invisible .tx-dce-pi1,
.csc-frame-rulerBefore .tx-dce-pi1,
.csc-frame-rulerAfter .tx-dce-pi1,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-frame1 .tx-dce-pi1,
.csc-frame-frame2 .tx-dce-pi1,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-default .csc-header,
.csc-frame-indent .csc-header,
.csc-default .divider,
#two-columns,
.csc-frame-indent6633 .csc-header,
.csc-frame-indent3366 .csc-header,
.csc-default .tx-ytplaylist-pi1,
.csc-default .tx-indexedsearch {
  margin: 0 auto;
  width: 100%;
}

.csc-default .innerwrap,
.csc-default .csc-header,
.csc-default .tx-dce-pi1,
.csc-frame-indent .csc-header,
.csc-default .divider,
.csc-default .tx-ytplaylist-pi1,
.csc-default .tx-indexedsearch,
#two-columns {
  max-width: 850px; /* Default Width */
}

.csc-frame-invisible .innerwrap,
.csc-frame-invisible .tx-dce-pi1 {
  display: none;
}

.csc-frame-rulerBefore .innerwrap,
.csc-frame-rulerBefore .tx-dce-pi1 {
  padding-top: 40px;
  padding-bottom: 5px;
  max-width: 850px; /* Default Width */
}

.csc-frame-rulerAfter .innerwrap,
.csc-frame-rulerAfter .tx-dce-pi1 {
  padding-top: 5px;
  padding-bottom: 40px;
  max-width: 850px; /* Default Width */
}

.csc-frame-indent .innerwrap,
.csc-frame-indent3366 .innerwrap,
.csc-frame-indent6633 .innerwrap,
.csc-frame-indent .tx-dce-pi1,
.csc-frame-indent3366 .tx-dce-pi1,
.csc-frame-indent6633 .tx-dce-pi1,
.csc-frame-indent6633 .csc-header,
.csc-frame-indent3366 .csc-header {
  max-width: 870px; /* Default Width + multi column padding */
}

.csc-frame-indent6633 .csc-header,
.csc-frame-indent3366 .csc-header {
  padding: 0 10px;
  box-sizing: border-box;
}

.csc-frame-frame1 .innerwrap,
.csc-frame-frame1 .divider,
.csc-frame-frame1 .csc-header,
.csc-frame-frame1 .tx-dce-pi1 {
  max-width: 850px; /* Default Width */
}

.csc-frame-frame2 .innerwrap,
.csc-frame-frame2 .tx-dce-pi1 {
  max-width: 100%; /* Full Screen */
}

/*------------------------*/

/*
  This method doesnt use floats it uses inline-blocks,
  So some default styling has been overwritten.
  Only works with the csc-frame-indent* classes.
*/
.csc-frame-indent .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent3366 .innerwrap .csc-textpic-imagecolumn,
.csc-frame-indent6633 .innerwrap .csc-textpic-imagecolumn {
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
  box-sizing: border-box;
  padding: 0 10px;
  float: none;
}

.csc-frame-indent .innerwrap .csc-textpic-text,
.csc-frame-indent3366 .innerwrap .csc-textpic-text,
.csc-frame-indent6633 .innerwrap .csc-textpic-text {
  padding: 0 10px;
}

/*-------------------------*/

/* Removes the float and float centering */
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent3366 .innerwrap .csc-textpic-center .csc-textpic-center-inner,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-outer,
.csc-frame-indent6633 .innerwrap .csc-textpic-center .csc-textpic-center-inner {
  position: static;
    float: none;
    right: inherit;
}

/* Centers the images inside of the columns */
.csc-frame-indent .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent3366 .csc-textpic .csc-textpic-imagewrap img,
.csc-frame-indent6633 .csc-textpic .csc-textpic-imagewrap img {
  margin: 0 auto;
}

.csc-frame-indent .csc-textpic-imagerow,
.csc-frame-indent3366 .csc-textpic-imagerow,
.csc-frame-indent6633 .csc-textpic-imagerow {
  padding: 20px 0;
}

.innerwrap .innerwrap {
  padding: 0;
}

#wrapper {
  max-width: 1400px;
    margin: 0 auto;
    background-color: #fff;
    box-sizing: border-box;
    padding: 20px 40px;
    box-shadow: 0px 0px 14px rgba(0,0,0,.2);
}

#two-columns #main-content,
#two-columns #side-content {
  display: inline-block;
  margin-right: -4px;
  vertical-align: top;
  width: 100%;
  box-sizing: border-box;
}

#two-columns #main-content {
  max-width: 75%;
  padding-right: 10px; /* Depends which side the sideMenu is on */
}

#two-columns #side-content {
  max-width: 25%;
  padding-left: 10px; /* Depends which side the sideMenu is on */
}

/* Pop Up */
.lock {
  overflow: hidden;
}

.pop-up-image {
  box-sizing: border-box;
  padding: 20px 10%;
  max-height: 100%;
  width: auto;
}

.pop-up-background {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(0,0,0,.5);
  margin: 0 !important;
  padding: 0 !important;
  box-sizing: border-box;
  text-align: center;
}

a.download-button {
  color: #fff;
  background-color: #05415f;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 12px;
}

a.download-button:hover {
  background-color: #1e546f;
  text-decoration: none;
}

/* Page Styling End */
/* Basic text styles Start */

p {
  display: block;
  font-size: 16px; /* Master font-sizes */
  margin-bottom: 0.5em;
  line-height: 1.4;
  letter-spacing: 0.5px;
}

h1 {
  display: block;
  font-size: 32px; /* Master font-sizes */
  margin-bottom: 10px;
  font-weight: 700;
}

h2 {
  display: block;
  font-size: 26px; /* Master font-sizes */
  margin-bottom: 0.5em;
  font-weight: 400;
}

h3 {
  display: block;
  font-size: 20px; /* Master font-sizes */
  margin-bottom: 0.5em;
  font-weight: 400;
}

h4 {
  display: block;
  font-size: 16px; /* Master font-sizes */
  margin-bottom: 0.4em;
  font-weight: 400;
}

h5 {
  display: block;
  font-size: 12px; /* Master font-sizes */
  margin-bottom: 0.4em;
  font-weight: 300;
}

h6 {
  display: block;
  font-size: 12px; /* Master font-sizes */
  margin-bottom: 0.3em;
  font-weight: 600;
}

hr {
  margin: 30px 0;
}

a:link,
a:active,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

b, strong {
  font-weight: bold;
}

i, em {
  font-style: italic;
}

blockquote, q {
  padding-left: 20px;
}

sub {
  vertical-align: sub;
  font-size: smaller;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

ul {
  display: block;
  list-style-type: disc;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
}

ol {
  display: block;
  list-style-type: decimal;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 20px;
}


.content li {line-height:1.4;}

/* Custom text classes */

.details {
  font-size: 1.2em;
}

.important {
  font-size: 1.2em;
  color: red;
}

.name-of-person {
  font-size: 1.2em;
  color: #333; /* Site main color */
}

/* Content */

.content a:link,
.content a:active,
.content a:visited,
.news-single-content a:link,
.news-single-content a:active,
.news-single-content a:visited {
  color: #ffc80a;
}

.content p,
.news-single-content p {
  padding-bottom: 20px;
}

.content p,
.content h1,
.content h2,
.content h3,
.content h4,
.content h5,
.content li {
  color: #184557;
}

.csc-header h1,
.csc-header h2,
.csc-header h3,
.csc-header h4,
.csc-header h5 {
  color: #184557;
}

.content ul li {
  padding: 0 0 5px 0;
  line-height: 1.2;
}

/* Basic text styles End */

/* Navigation Start */
#header {
  padding: 0 20px;
  background-color: #05415f;
  border-bottom: 4px solid #ffc80a;
}

#header-container {
  width: 1300px; /* The full width of the site */
  margin: 0 auto;
}

#logo {
  display: inline-block;
  margin-right: 16px;
  vertical-align: middle;
}

#bottom-logo {
  padding: 10px 0;
}

#navigation {
  display: inline-block;
  margin-right: -4px;
}

#navigation ul {
  margin: 0;
  padding: 0;
}

#navigation ul li {
  position: relative;
  display: inline-block;
  margin-right: -4px;
  padding: 0;
}

#navigation ul li > a:link,
#navigation ul li > a:active,
#navigation ul li > a:visited {
  color: #ffc80a; /* Change Color */
  text-decoration: none;
  text-transform: uppercase;
  padding: 50px 20px;
  display: block;
  font-size: 12px;
}

#navigation ul li > a:hover {
  background-color: #1e546f; /* Change Color: Inverted */
  color: #ffc80a; /* Change Color: Inverted */
}

#navigation ul li ul {
   position: absolute;
   display: none;
  width: 200px;
  z-index: 500;
  background-color: #1e546f;
}

#navigation ul li:hover ul {
  display: block;
}

#navigation ul li ul li {
  display: block;
  margin-right: 0;
}

#navigation ul li ul li a:link,
#navigation ul li ul li a:active,
#navigation ul li ul li a:visited {
  text-transform: inherit;
  padding: 10px 20px;
  border: none;
  color: #ffc80a;
}

#navigation ul li ul li a:hover {
  background-color: #05415f; /* Change Color: Inverted */
  color: #ffc80a; /* Change Color */
  display: block;
  border: none;
}
/* Navigation End */
/* Footer Start */

#footer {
  background-color: #05415f;
  padding: 0 20px;
  box-sizing: border-box;
}

#footer-container {
  max-width: 850px;
  width: 100%;
  margin: 0 auto;
}

#footer-container .left {
  width: 50%;
  display: inline-block;
  margin-right: -4px;
  vertical-align: middle;
}

#footer-container .right {
  width: 50%;
  display: inline-block;
  margin-right: -4px;
  text-align: right;
  vertical-align: middle;
}

#footer-container p {
  color: #fff;
  display: inline-block;
  margin-bottom: 0;
}

#footer-container ul {
  display: inline-block;
    vertical-align: middle;
    margin: 0;
    padding: 20px 0;
}

#footer-container ul li {
  display: inline-block;
  margin: 0 40px 0 0;
}

#footer-container ul li a:link,
#footer-container ul li a:active,
#footer-container ul li a:visited {
  color: #fff;
  text-transform: uppercase;
}

#footer-container ul li a:hover {
  text-decoration: none;
}

#footer-container .social-title {
  color: #fff;
  display: inline-block;
  font-size: 14px;
}

/* Footer End */
/* Advance text styling start */

.csc-textpic-text {
  padding-bottom: 20px;
}

.columns2 > div,
.columns3 > div {
  margin-right: -4px;
  vertical-align: top;
  display: inline-block;
  padding: 0 10px;
  box-sizing: border-box;
}

.columns3 > div {
  width: 33.3%;
}

.columns2 > div {
  width: 50%;
}

/* Content Blocks */

#side-content {
  max-width: 870px;
  margin: 0 auto;
  width: 100%;
}

#side-content .tx-dce-pi1,
#side-content .tx-dce-pi1 .group-blocks {
  display: inline;
}

.group-blocks {
  font-size: 0;
}

.group-blocks .full-block,
.group-blocks .half-block,
.group-blocks .one-forth-block,
.group-blocks .three-forth-block,
.group-blocks .third-block,
.group-blocks .thirty-three-block,
.group-blocks .sixty-six-block {
  display: inline-block;
  vertical-align: top;
  margin-bottom: 20px;
  padding: 0 10px;
  box-sizing: border-box;
  font-size: 12px;
}

.group-blocks .full-block {
  width: 100%;
  display: block;
}

.group-blocks .half-block {
  width: 50%;
}

.group-blocks .one-forth-block {
  width: 25%;
}

.group-blocks .three-forth-block {
  width: 75%;
}

.group-blocks .thirty-three-block,
.group-blocks .third-block {
  width: 33.3%;
}

.group-blocks .sixty-six-block {
  width: 66.6%;
}

.group-blocks a:link,
.group-blocks a:active,
.group-blocks a:visited {
  display: block;
}

.group-blocks a:hover {
  opacity: 0.6;
}

.group-blocks .title,
.group-blocks .block-image {
  width: 100%;
  text-align: left;
  box-sizing: border-box;
}

.group-blocks .block-image {
  border-bottom: none;
  overflow: hidden;
  position: relative;
  height: 195px;
}

.group-blocks .block-image img {
  display: block;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  max-width: unset;
  width: auto;
}

.group-blocks .title {
  background-color: #333;
}

.group-blocks .heading {
  display: inline-block;
  padding: 10px;
  color: #fff;
  box-sizing: border-box;
}


/* Custom targeted code */

/* - Banner - */
.strip {
  display: block;
  height: 100px;
  width: 100%;
  background: url(images/background/coal-strip.png) center center;
  border-bottom: 4px solid #ffc80a;
  text-align: center;
  box-sizing: border-box;
  padding: 17px 0;
}

.strip img{

}

#c42 {
  background-color: #ffc80a;
}

#c42 .csc-header {
  max-width: 850px;
  margin: 0 auto;
  width: 100%;
  padding: 10px 0
}

#c42 .csc-header h2 {
  color: #fff;
  font-weight: 500;
  margin: 0;
}

/* - Blocks - */
#home .group-blocks .title {
  font-size: 14px;
  text-transform: uppercase;
}

#home .group-blocks .block-image img {
  max-width: 100%;
}

#home .tx-dce-pi1:nth-child(1) .group-blocks .title {
  background-color: #16c0ff;
}

#home .tx-dce-pi1:nth-child(2) .group-blocks .title {
  background-color: #383333;
}

#home .tx-dce-pi1:nth-child(3) .group-blocks .title {
  background-color: #05415f;
}

#home .tx-dce-pi1:nth-child(4) .group-blocks .title {
  background-color: #ffc80a;
}

#home .tx-dce-pi1:nth-child(1) .group-blocks .block-image {
  background-color: #c3efff;
}

#home .tx-dce-pi1:nth-child(2) .group-blocks .block-image {
  background-color: #e5e9e9;
}

#home .tx-dce-pi1:nth-child(3) .group-blocks .block-image {
  background-color: #e6eef0;
}

#home .tx-dce-pi1:nth-child(4) .group-blocks .block-image {
  background-color: #fff5d3;
}

#c41 .content {
  max-height: 320px;
  overflow: hidden;
}

.max-height {
  max-height: 100% !important;
}

.show-more {
  display: inline-block;
  padding: 10px 20px;
  background-color: #05415f;
  border: 1px solid #05415f;
  color: #fff;
}
 
.show-more:hover {
  border: 1px solid #05415f;
  background-color: #fff;
  color: #05415f;
  cursor: pointer;
}

.tx-indexedsearch-rules,
.tx-indexedsearch-info,
.tx-indexedsearch-percent,
.tx-indexedsearch-icon {
  display: none;
}

.tx-indexedsearch-title a {
  font-size: 18px;
  font-weight: bold;
  color: #ffc80a;
}

.tx-indexedsearch-descr {
  font-size: 12px;
  line-height: 1.3;
}

/* lightbox */
div#lightbox{z-index: 9999; background: url("/fileadmin/templates/images/overlay.png") repeat scroll 0 0 transparent; display: inline-block;
    height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
width: 100%;}
#lightbox_content {display: inline-block; margin: 0px auto; top: 13%; position: relative;}


/* videos */
.vid_container { padding: 0 20px 0 0; box-sizing: border-box; width:32%; display: inline-block; vertical-align:top; }
.vid_container .thumbnail { margin:0 auto; display:block; cursor:pointer; }
.vid_container img.thumbnail {width:100%;}
.vid_container .thumbnail:hover { opacity:0.6; }
.vid_container .yt-title {     font-size: 12px; max-width:100%; padding:10px 0; color:#444; display:block; }
.vid_container .yt-about { display:none; }